﻿.external-blog {
  background: url(/Images/Path_46.png) top right no-repeat;
  background-size: contain;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  position: relative; }
  .external-blog .topbg {
    position: absolute;
    background-color: black;
    opacity: 0.6;
    width: 100%;
    height: 126px;
    top: 0px;
    z-index: 0; }
  .external-blog__title {
    font-family: "Linotype-NeueHaasUnicaW1G", sans-serif;
    line-height: 36px;
    text-transform: capitalize; }
    .external-blog__title--super-title, .external-blog__title--main-title {
      color: white !important; }
    .external-blog__title--super-title, .external-blog__title--sub-title {
      font-family: "Linotype-NeueHaasUnicaW1GBold", "Linotype-NeueHaasUnicaW1G", sans-serif !important;
      text-transform: uppercase;
      color: white; }
    .external-blog__title--super-title {
      margin-bottom: -2px; }
    .external-blog__title--main-title {
      font-size: 40px;
      margin-bottom: 0;
      border: none !important; }
    .external-blog__title--sub-title {
      font-size: 14px; }
  .external-blog__content {
    background-color: #f0f6f8; }
  .external-blog__content-wrapper {
    transition: all .3s;
    display: block;
    padding: 18px 41px 20px; }
    .external-blog__content-wrapper:hover {
      transform: translateY(-1px);
      box-shadow: 0 5px 5px rgba(235, 235, 235, 0.5); }
  .external-blog--post-list {
    /*margin-top: 60px;*/
    padding-top: 0;
    padding-bottom: 0px !important; }
    .external-blog--post-list .external-blog__wrapper {
      background-size: contain;
      position: relative;
      z-index: 2; }
    .external-blog--post-list .external-blog__title {
      padding: 0 30px; }
      .external-blog--post-list .external-blog__title--main-title {
        margin-top: 20px; }
      .external-blog--post-list .external-blog__title--sub-title {
        padding-bottom: 11px; }
    .external-blog--post-list .blog-item {
      padding: 17px 30px; }
      .external-blog--post-list .blog-item a {
        display: block;
        font-family: "Linotype-NeueHaasUnicaW1G", sans-serif;
        color: #262626; }
      .external-blog--post-list .blog-item__date {
        font-family: "Linotype-NeueHaasUnicaW1GMedium", sans-serif;
        font-size: 12px;
        line-height: 16px;
        text-transform: capitalize;
        color: black; }
      .external-blog--post-list .blog-item__title {
        font-family: "Linotype-NeueHaasUnicaW1GBold", "Linotype-NeueHaasUnicaW1G", sans-serif;
        font-size: 16px;
        line-height: 20px;
        margin: 0; }
      .external-blog--post-list .blog-item__excerpt {
        font-family: "Linotype-NeueHaasUnicaW1GLight", "Linotype-NeueHaasUnicaW1G", sans-serif;
        font-size: 16px;
        line-height: 20px; }
  .external-blog--puff {
    background-size: cover;
    margin-top: 60px;
    margin-bottom: 60px; }
    .external-blog--puff .external-blog__title--main-title {
      font-weight: 600; }
  .external-blog__footer {
    padding: 25px 0;
    text-align: right;
    font-size: 16px;
    font-family: 'Linotype-NeueHaasUnicaW1G', sans-serif; }
    .external-blog__footer a {
      color: #7E550D; }

.row.external-blog.external-blog--post-list {
  padding-top: 0;
  margin-top: 17px; }
